Subject: Trainer Candidate - govind kumar
From: govind kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 07:38:33 -0400

| | Tech Support Test

Name | govind kumar
E-mail | [email-masked]
Phone Number | (91) 8168939371
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohtak

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American express | ccp | dec 2020 | 38k
Previous Employer 1 | Concentrix services | cse | may 2019 | 25k
Previous Employer 2 | Upper india cargo carriers | executive | na | 10k

If Selected, how much time do you need to join? | immediate joiner
Please briefly describe your work experience specifically in training? | Customer service, ecommerce, disputes, fraud, credit cards
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Recently one of the CM actually lost his credit card somewhere and he was really agitated for the same.
It was difficult to calm him down and make him understand that we can get u a new card.

I had to explain the process easily and make sure he understands every step that I was mentioning to him. As it would take more time for the card to reach, I assured him that We have an option to expedite the delivery and he was really happy to hear that.
The second phase for the process was to verify if someone else has not used the card and if yes then we need to block the transaction and refund the amount. Did the same and CM was really calm at this stage.

He appreciated me for good service and mentioned that a good feedback would be sent for you.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - Pleasing the customer and getting good feedback. Giving compensation and good discounts on call.
Great-Empathise,Understand the Customer and listen calmly.
Then give him resolution, no compensation, make him understand the policy in a way that he is not offended. Understanding each and every policy of the company and giving customer exactly what is required.

What according to you makes you a good candidate for this position?

Experience of 4 yrs
Skills of manipulating customer
Efforts to take an extra step
Street smartness
Great Knowledge of the industry

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |